Loading...
Searching...
No Matches
OgreRenderTarget.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgrePixelFormat.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::RenderTarget
| A 'canvas' which can receive the results of a rendering operation. More...
struct | Ogre::RenderTarget::FrameStats

## Namespaces

namespace | Ogre

## Macros

#define | OGRE_DEFAULT_RT_GROUP 4
#define | OGRE_NUM_RENDERTARGET_GROUPS 10
#define | OGRE_REND_TO_TEX_RT_GROUP 2

## Macro Definition Documentation

## OGRE_NUM_RENDERTARGET_GROUPS

#define OGRE_NUM_RENDERTARGET_GROUPS 10

## OGRE_DEFAULT_RT_GROUP

#define OGRE_DEFAULT_RT_GROUP 4

## OGRE_REND_TO_TEX_RT_GROUP

#define OGRE_REND_TO_TEX_RT_GROUP 2